<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="Rayons" >
  <topic name="Adv_dist_ray" url="Optics/Adv_dist_ray.htm" />
  <topic name="adv_opt_eye" url="Optics/adv_opt_eye.htm" />
  <topic name="adv_opt_lenses" url="Optics/adv_opt_lenses.htm" />
  <topic name="adv_opt_mirrors" url="Optics/adv_opt_mirrors.htm" />
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Rayons affichés" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Rayons affichés entre l’objet marqueur" >
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
</key>
<key name="Rayons affichés entre l’objet marqueur distant" >
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
</key>
<key name="Rayons affichés provenant" >
  <topic name="Adv_dist_ray" url="Optics/Adv_dist_ray.htm" />
  <topic name="adv_opt_from" url="Optics/adv_opt_from.htm" />
</key>
<key name="Rayons atteignent l’image" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Rayons d’un objet distant" >
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
</key>
<key name="Rayons émis dépendent des transformateurs d’objet" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Rayons entrant" >
  <topic name="adv_opt_eye" url="Optics/adv_opt_eye.htm" />
  <topic name="adv_opt_lenses" url="Optics/adv_opt_lenses.htm" />
  <topic name="adv_opt_mirrors" url="Optics/adv_opt_mirrors.htm" />
</key>
<key name="Rayons l’atteignent" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Rayons n’atteindront" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Rayons parallèles" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Rayons parallèles d’un objet distant" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Rayons parallèles provenant d’objets distants" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Rayons parallèles sortiront alors" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Rayons provenant" >
  <topic name="Adv_dist_ray" url="Optics/Adv_dist_ray.htm" />
  <topic name="adv_opt_from" url="Optics/adv_opt_from.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Rayons provenant des extrémités" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Rayons provenant du centre" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Rayons seront émis" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Rayons seront répartis" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Rayons suivants" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Redimensionné" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Redimensionnement" >
  <topic name="Utilisation des commandes mécaniques" url="Mechanics/UsingMechanicalControls.htm" />
</key>
<key name="Réelle" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Réelles" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Réels" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Reflété" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Reflets secondaires" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Réfracté" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Réfraction" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Réfraction fixe" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Règle" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="relais" >
  <topic name="Interrupteurs" url="Electrical_Components/Switches.htm" />
</key>
<key name="Réorganiser les icônes" >
  <topic name="Fenêtres" url="Windows/Windows.htm" />
</key>
<key name="Représentation de la mécanique" >
  <topic name="Représentation de la mécanique" url="Mechanics/ModellingMechanics.htm" />
</key>
<key name="Représenté" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Représentés" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="Résistance" >
  <topic name="Composants passifs" url="Electrical_Components/PassiveDevices.htm" />
</key>
<key name="Résistance interne" >
  <topic name="Options" url="Options/Options.htm" />
</key>
<key name="Résistance variable" >
  <topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
</key>
<key name="Ressort" >
  <topic name="Mécanique linéaire" url="Mechanical_Components/LinearMechanics.htm" />
</key>
<key name="Restaure" >
  <topic name="adv_opt_defaults" url="Optics/adv_opt_defaults.htm" />
</key>
<key name="rétablir" >
  <topic name="Annuler et rétablir" url="Advanced_Editing/UndoandRedo.htm" />
</key>
<key name="Retour" >
  <topic name="Fenêtres" url="Windows/Windows.htm" />
</key>
<key name="Rétrécir" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Rotation d’un objet marqueur" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Rubrique décrit" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="S’affiche" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="S’affiche lorsque" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="S’alignent" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="S’alignera dessus" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Sa longueur" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Sauf" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Sauf l’émetteur" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Savoir" >
  <topic name="adv_dist_intensity" url="Optics/adv_dist_intensity.htm" />
  <topic name="adv_opt_intensity" url="Optics/adv_opt_intensity.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Optique" url="Optics/Optics.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Schéma ci-dessous illustre" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Schéma optique" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Schéma optique simple" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Schémas optiques" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Schémas optiques se construisent" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="schmitt" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Se comporte exactement" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Se crée" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Se déplace" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Se forme" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Se forment" >
  <topic name="adv_opt_image" url="Optics/adv_opt_image.htm" />
  <topic name="Adv_options_dist" url="Optics/Adv_options_dist.htm" />
</key>
<key name="Se produira" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Se produire" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Se terminer" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Se touchent" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Se trouve" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Se trouvent" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Sélection de son" >
  <topic name="Haut-parleur et création de graphiques" url="Sound/TheLoudspeakerandGraphing.htm" />
</key>
<key name="Sélectionné" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Sélectionnée" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Sélectionner" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
  <topic name="Sélectionner plusieurs composants à la fois" url="Advanced_Editing/SelectingMoreThanOneComponent.htm" />
</key>
<key name="Sélectionner plusieurs composants à la fois" >
  <topic name="Sélectionner plusieurs composants à la fois" url="Advanced_Editing/SelectingMoreThanOneComponent.htm" />
</key>
<key name="Sélectionnez" >
  <topic name="adv_dist_intensity" url="Optics/adv_dist_intensity.htm" />
  <topic name="Adv_dist_ray" url="Optics/Adv_dist_ray.htm" />
  <topic name="adv_opt_from" url="Optics/adv_opt_from.htm" />
  <topic name="adv_opt_image" url="Optics/adv_opt_image.htm" />
  <topic name="adv_opt_intensity" url="Optics/adv_opt_intensity.htm" />
  <topic name="Adv_options_dist" url="Optics/Adv_options_dist.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Sélectionnez l’une des options du menu déroulant" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Selon" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Semi-conducteurs discrets" >
  <topic name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
</key>
<key name="Sera" >
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="Sera accompagnée d’une flèche dirigée" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Sera déplacé" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Servir" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Seul endroit" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="Seulement" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Seuls" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="simple" >
  <topic name="Interrupteurs" url="Electrical_Components/Switches.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>

</indexdata>
